faq обучение настройка
Текущее время: Вт авг 20, 2019 09:03

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 2 ] 
Автор Сообщение
 Заголовок сообщения: Драйвер нужен на линукс!
СообщениеДобавлено: Вс май 06, 2007 23:03 
Не в сети

Зарегистрирован: Вс май 06, 2007 22:51
Сообщений: 1
Установил OpenSuse 10.2 но вот модем в упор невидет, модем DSL-200 Generation III нужны дрова, или что сделать чтобы с линукса выходить в инет через этот модем?


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Пн май 07, 2007 08:55 
Не в сети

Зарегистрирован: Вт мар 27, 2007 10:24
Сообщений: 154
Покури вот здесь , может поможет .
http://eciadsl.flashtux.org/tutorial.php


Вернуться наверх
 Профиль  
 
Показать сообщения за:  Сортировать по:  
Начать новую тему Ответить на тему  [ Сообщений: 2 ] 

Часовой пояс: UTC + 3 часа


Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
Создано на основе phpBB® Forum Software © phpBB Group
Русская поддержка phpBB